Subject: Re: [Asrg] 1. Inventory of Problems - Input Needed

From: "Jon Kyme" <[email-masked]>
Date: Thu, 06 Nov 2003 09:47:56 +0000

>   I believe that both the inventory of problems, and the technical
> considerations documents, are strongly related.  Both need more focus,
> and the diagrams in:
> 
> http://www.elan.net/~william/asrg-emailpathverification-presentation.pdf
> 
>   are a good start.
> 
>   That document needs to be expanded to talk about specific network
> configurations used to deliver mail, which protocols are involved
> where, and which fields of those protocols are open to what kind of
> abuse.  Once we have such a document, we can then proceed with
> "solving the problem in diagram X, protocol Y, abuse of field Z".
>

Isn't email path verification in the domain of the msgtrk group?
http://www.ietf.org/html.charters/msgtrk-charter.html
We don't wan't to duplicate this work do we - we'd like to refer to it I
guess.

Anyway - The inventory of problems really needs a wake-up and then some
editing and reformatting (?) what's the output to be? informational RFC? or
what?

I'd like to raise a couple of issues with it as it stands:
"False Claims - regarding opt-in" duplicates "Inadequate opt-in"
"Not a real business" doesn't seem to mean anything.

--

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg